<footer class="w-full h-32 text-center px-4 pb-4 pt-8 inset-0 text-sm bg-ne-surface-darker">
    <div class="flex justify-center w-full max-w-screen-lg mx-auto mb-2">
        <ul class="flex flex-row justify-center text-lg space-x-2 max-w-md">
            <li>
                <a href="mailto:a.3talla@gmail.com"
                   aria-label="email"
                   class="round-button social-button">
                    <i data-feather="mail"></i>
                </a>
            </li>
            <li>
                <a href="https://github.com/a-atalla"
                   target="_blank"
                   rel="noopener"
                   aria-label="GitHub"
                   class="round-button social-button">
                    <i data-feather="github"></i>
                </a>
            </li>
            <li>
                <a href="https://www.linkedin.com/in/a-atalla/"
                   target="_blank"
                   rel="noopener"
                   aria-label="LinkedIn"
                   class="round-button social-button">
                    <i data-feather="linkedin"></i>
                </a>
            </li>
            <li>
                <a href="https://twitter.com/egcoder1"
                   target="_blank"
                   rel="noopener"
                   aria-label="Twitter"
                   class="round-button social-button">
                    <i data-feather="twitter"></i>
                </a>
            </li>
        </ul>
    </div>
    <p class="text-ne-on-surface-dark font-sans">
        2023 © Powered by the
        <a href="https://www.getzola.org/"
           target="_blank"
           rel="noopener"
           class="text-ne-on-background-dark hover:text-ne-primary-dark">Zola</a>
    </p>
</footer>
